@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);


#header3-51 .mbr-section-title,
#header3-51 .mbr-section-subtitle {
  text-align: center;
}
#header3-51 H3 {
  color: #af496b;
  text-align: right;
}
#header3-51 SMALL {
  color: #000000;
}
#msg-box3-65 .mbr-section-title,
#msg-box3-65 p {
  color: #000;
}
#msg-box3-65 .mbr-section-title {
  font-size: 30px;
  font-family: 'Raleway', sans-serif;
  text-align: left;
}
#menu-47 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-47 .navbar-caption {
  color: #ffffff;
}
#menu-47 .navbar-toggler {
  color: #000000;
}
#menu-47 .link,
#menu-47 .dropdown-item {
  color: #000000;
}
#menu-47 .link {
  font-size: 0.75rem;
}
#menu-47 .dropdown-item,
#menu-47 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-47 .link:hover,
#menu-47 .dropdown-item:hover,
#menu-47 .link:focus,
#menu-47 .dropdown-item:focus {
  color: #c0a375;
}
#menu-47 .link[aria-expanded="true"],
#menu-47 .dropdown-menu {
  background: #e6e6e6;
}
#menu-47 .nav-dropdown-sm .link:focus,
#menu-47 .nav-dropdown-sm .link:hover,
#menu-47 .nav-dropdown-sm .dropdown-item:focus,
#menu-47 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-47 .navbar,
#menu-47 .nav-dropdown-sm,
#menu-47 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-47 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-47 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-47 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-47 .bg-color.transparent.opened .link:hover,
#menu-47 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-47 .link[aria-expanded="true"],
#menu-47 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-47.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-47 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-47 .close-icon::before,
#menu-47 .close-icon::after {
  background-color: #000000;
}
#video1-62 P {
  font-size: 32px;
}
#footer1-59 P {
  color: #ffffff;
}
#msg-box3-64 .mbr-section-title,
#msg-box3-64 p {
  color: #000;
}
#msg-box3-64 .mbr-section-title {
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
  text-align: left;
}
#msg-box3-64 .lead P {
  font-size: 20px;
}
#video1-63 P {
  font-size: 30px;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #000000;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #000000;
}
#menu-0 .link {
  font-size: 0.75rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #e6e6e6;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-0 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #000000;
}
#msg-box3-0 .mbr-section-title,
#msg-box3-0 p {
  color: #000;
}
#msg-box3-0 .mbr-section-title {
  color: #af496b;
}
#msg-box3-45 .mbr-section-title,
#msg-box3-45 p {
  color: #000;
}
#msg-box3-45 .mbr-section-title {
  color: #2969b0;
  text-align: left;
}
#msg-box3-45 .lead P {
  text-align: left;
}
#header3-14 .mbr-section-title,
#header3-14 .mbr-section-subtitle {
  text-align: center;
}
#header3-14 H3 {
  color: #af496b;
  text-align: right;
}
#header3-14 SMALL {
  color: #000000;
}
#features1-8 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #c1dcf9;
}
#features1-8 P {
  color: #000000;
}
#features1-8 H4 {
  color: #000000;
  font-size: 22px;
}
#features1-8 H5 {
  color: #000000;
}
#features1-15 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #ffffff;
}
#features1-15 P {
  color: #000000;
}
#features1-15 H4 {
  color: #000000;
}
#msg-box3-46 .mbr-section-title,
#msg-box3-46 p {
  color: #000;
}
#msg-box3-46 .mbr-section-title {
  color: #2969b0;
  font-size: 36px;
}
#features3-41 H5 {
  text-align: center;
}
#features3-41 H4 {
  text-align: center;
}
#social-buttons1-42 .mbr-section-title {
  font-size: 30px;
}
#form1-10 .mbr-section-title {
  text-align: center;
  color: #af496b;
  font-size: 36px;
}
#contacts1-12 P {
  text-align: left;
  color: #000000;
}
#contacts1-12 SPAN {
  color: #000000;
}
#footer1-2 P {
  color: #ffffff;
}
#social-buttons4-44 .mbr-section-title,
#social-buttons4-44 .btn-social {
  color: #fff;
}
#social-buttons4-44 .mbr-section-title {
  color: #ffffff;
}
#menu-17 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-17 .navbar-caption {
  color: #ffffff;
}
#menu-17 .navbar-toggler {
  color: #000000;
}
#menu-17 .link,
#menu-17 .dropdown-item {
  color: #000000;
}
#menu-17 .link {
  font-size: 0.75rem;
}
#menu-17 .dropdown-item,
#menu-17 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-17 .link:hover,
#menu-17 .dropdown-item:hover,
#menu-17 .link:focus,
#menu-17 .dropdown-item:focus {
  color: #c0a375;
}
#menu-17 .link[aria-expanded="true"],
#menu-17 .dropdown-menu {
  background: #e6e6e6;
}
#menu-17 .nav-dropdown-sm .link:focus,
#menu-17 .nav-dropdown-sm .link:hover,
#menu-17 .nav-dropdown-sm .dropdown-item:focus,
#menu-17 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-17 .navbar,
#menu-17 .nav-dropdown-sm,
#menu-17 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-17 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-17 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-17 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-17 .bg-color.transparent.opened .link:hover,
#menu-17 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-17 .link[aria-expanded="true"],
#menu-17 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-17.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-17 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-17 .close-icon::before,
#menu-17 .close-icon::after {
  background-color: #000000;
}
#header3-21 .mbr-section-title,
#header3-21 .mbr-section-subtitle {
  text-align: center;
}
#header3-21 H3 {
  font-size: 32px;
}
#header3-21 SMALL {
  font-size: 15px;
}
#footer1-27 P {
  color: #ffffff;
}
#contacts1-26 P {
  text-align: left;
  color: #000000;
}
#contacts1-26 SPAN {
  color: #000000;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #000000;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #000000;
}
#menu-0 .link {
  font-size: 0.75rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #e6e6e6;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-0 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #000000;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 H3 {
  font-size: 32px;
}
#header3-0 SMALL {
  font-size: 15px;
}
#footer1-0 P {
  color: #ffffff;
}
#contacts1-0 P {
  text-align: left;
  color: #000000;
}
#contacts1-0 SPAN {
  color: #000000;
}
